/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	body,input,textarea,select
	{
		line-height: 1.65em;
		font-size: 13pt;
	}
	
	body
	{
		padding-top: 4em;
	}

	header
	{
		padding: 0 0 1em 0;
	}
	
	footer
	{
		padding: 1em 0 0 0;
	}
	
	h2
	{
		font-size: 1em;
	}

	blockquote
	{
	}
	
		blockquote.major p
		{
			font-size: 1.25em;
			line-height: 1.75em;
		}
		
	.container.overflowed
	{
		width: 100% !important;
		max-width: 1800px;
		padding: 0 3em 0 3em !important;
	}
	
	header
	{
	}
	
		header.special
		{
			padding: 3em 0 3em 0 !important;
			margin: 0 !important;
		}
		
			header.special h2
			{
				font-size: 4em !important;
				font-weight: 600 !important;
				margin: 0 !important;
			}
			
			header.special .byline
			{
				font-size: 1.25em !important;
			}	

	/* Buttons */

		.button
		{
			font-size: 1.25em;
			padding: 0 1.25em 0 1.25em;
			line-height: 2.25em;
		}
		
			.button.small
			{
				font-size: 1em;
			}
			
			.button.big
			{
				font-size: 2em;
				line-height: 1.75em;
			}

	/* Default */

		.default
		{
		}
		
			.default > header
			{
				padding: 0 0 2em 0;
			}
			
				.default > header > h2,
				.default > header > h3
				{
					font-size: 2.75em;
				}

			.default footer
			{
				padding: 4em 0 0 0;
			}
			
				.default footer .byline
				{
					font-size: 1.25em;
					text-transform: uppercase;
					font-weight: 600;
					margin: 0 0 0.75em 0;
				}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

	.wrapper
	{
		padding: 4em 0 4em 0;
	}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header-wrapper
	{
	}

	#header
	{
		text-align: right;
		padding: 1em 0 1em 0;
	}

		#header h1
		{
			position: absolute;
			left: 0;
			top: 0.65em;
		}

		#header .search
		{
			display: inline-block;
			margin: 0;
		}
		
			#header .search input.text
			{
				display: inline-block;
				width: 14em;
			}

		#header .actions
		{
			display: inline-block;
			margin: 0;
		}
		
			#header .actions li
			{
				padding: 0 0 0 0.5em;
			}

		#header nav
		{
			position: absolute;
			left: 56px;
			top: 1.35em;
		}

			#header nav > ul
			{
				margin: 0;
			}

				#header nav > ul > li
				{
					display: inline-block;
					margin-left: 2em;
				}

/*********************************************************************************/
/* Banner 1                                                                      */
/*********************************************************************************/

	#banner1-wrapper
	{
		padding: 4em 0 17em 0;
	}

	#banner1
	{
	}

		#banner1 header
		{
			margin-bottom: 1em;
			padding-bottom: 1.75em;
		}
	
			#banner1 header h2
			{
				font-size: 4.5em;
				margin: 0 0 0.25em 0;
			}
		
			#banner1 header .byline
			{
				font-size: 2.25em;
			}
			
		#banner1 footer
		{
		}
		
			#banner1 footer .byline
			{
				font-size: 1.25em;
				margin: 0 0 1em 0;
			}
			
		#banner1 .slider
		{
		}

			#banner1 .slider:after
			{
				height: 6em;
			}

/*********************************************************************************/
/* Banner 2                                                                      */
/*********************************************************************************/

	#banner2-wrapper
	{
		padding: 6em 0 6em 0;
	}

	#banner2
	{
	}
	
		#banner2 header
		{
			margin: 0 0 2em 0;
		}
		
			#banner2 header h2
			{
				font-size: 8em;
				margin: 0 0 0.25em 0;
			}
			
			#banner2 header .byline
			{
				font-size: 3em;
				line-height: 1.25em;
			}

		#banner2 p
		{
			font-size: 1.25em;
			line-height: 1.75em;
		}
		
		#banner2 .video
		{
			display: block;
			width: 100%;
			height: 35em;
		}
		
/*********************************************************************************/
/* Banner 3                                                                      */
/*********************************************************************************/

	#banner3-wrapper
	{
	}
	
	#banner3
	{
	}
	
		#banner3 .top
		{
			padding: 6em 0 2em 0;
		}
	
			#banner3 .top .screenshot
			{
				margin-bottom: -70%;
			}
			
				#banner3 .top .screenshot img
				{
					max-width: 923px;
				}

			#banner3.alt .top
			{
				padding-bottom: 0;
			}
	
		#banner3 .bottom
		{
			padding: 3em 0 6em 0;
		}

			#banner3.alt .bottom
			{
				padding-top: 0;
				padding-bottom: 16em !important;
			}
	
		#banner3 header
		{
		}

			#banner3 header h2
			{
				font-size: 3.5em;
				line-height: 1.25em;
			}
			
		#banner3 p
		{
			font-size: 1.25em;
			line-height: 1.75em;
		}

/*********************************************************************************/
/* Banner 4                                                                      */
/*********************************************************************************/

	#banner4
	{
		padding: 2em 0 2em 0;
		margin: 0;
	}
	
		#banner4 h2
		{
			font-size: 2.5em;
			font-weight: 600;
			margin: 0 0 0.25em 0;
		}
		
		#banner4 .byline
		{
			font-size: 1.25em;
		}
		
/*********************************************************************************/
/* Banner 6                                                                      */
/*********************************************************************************/

	#banner6
	{
		padding: 8em 0;
		margin: 0;
	}
	
		#banner6 h2
		{
			font-size: 2.5em;
			font-weight: 600;
			margin: 0 0 0.25em 0;
		}
		
		#banner6 .byline
		{
			font-size: 1.25em;
		}

/*********************************************************************************/
/* Banner 9                                                                      */
/*********************************************************************************/

	#banner9
	{
		padding: 12em 0;
		margin: 0;
	}
	
	
	
/*********************************************************************************/
/* Press                                                                         */
/*********************************************************************************/
		
	#press-wrapper
	{
		padding: 0.5em 0 0.5em 0;
	}
	
/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/
		
	#main-wrapper
	{
	}
	
	#main
	{
		padding: 0 0 1em 0;
	}
	
		#main > header
		{
			padding: 0.75em 0 0.75em 0;
			margin-bottom: 1em;
		}
		
			#main > header h2
			{
				font-size: 3.25em;
				font-weight: 600;
			}
	
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer-wrapper
	{
		padding: 4em 0 5em 0;
	}
	
	#footer
	{
	}
	
		#footer header
		{
		}
		
			#footer header h2
			{
				font-size: 1.25em;
				font-weight: 600;
			}
	
	#copyright
	{
		padding: 3em 0 0 0;
	}
	
		#copyright .logo
		{
			position: relative;
			top: 0.3em;
			margin-right: 1em;
		}
		
/*********************************************************************************/
/* Page: Digital Factory                                                         */
/*********************************************************************************/

	.page-digital-factory
	{
	}
	
		.page-digital-factory .why
		{
		}

			.page-digital-factory .why h3
			{
				font-size: 3.5em;
				line-height: 1.25em;
			}

			.page-digital-factory .why h4
			{
				font-size: 2em;
				font-weight: 600;
				line-height: 1.25em;
			}

			.page-digital-factory .why p
			{
				font-size: 1.25em;
				line-height: 1.75em;
			}
	
			.page-digital-factory .why .icon
			{
				font-size: 6em;
				display: block;
				line-height: 1em;
				margin: 0 0 0.25em 0;
			}
	
			.page-digital-factory .why .one,
			.page-digital-factory .why .two
			{
				padding: 4em 0 4em 0;
			}

				.page-digital-factory .why .one > header
				{
					margin-bottom: 2em;
				}		
	
		.page-digital-factory .environmentally
		{
			padding: 4em 0 4em 0;
		}

			.page-digital-factory .environmentally .icon
			{
				font-size: 6em;
				display: block;
				line-height: 1em;
				margin: 0 0 0.25em 0;
			}

			.page-digital-factory .environmentally h3
			{
				font-size: 2em;
				font-weight: 600;
			}

			.page-digital-factory .environmentally p
			{
				font-size: 1.5em;
				line-height: 1.75em;
				margin: 0;
			}
	
		.page-digital-factory .blurb
		{
			padding: 4em 0 4em 0;
		}

			.page-digital-factory .blurb p
			{
				font-size: 2em;
				line-height: 1.25em;
			}
	
		.page-digital-factory .ui
		{
			position: relative;
			padding: 6em 0 6em 0;
		}

			.page-digital-factory .ui footer
			{
				text-align: right;
			}
		
			.page-digital-factory .ui h3
			{
				font-weight: 400;
				font-size: 1.75em;
				margin: 0 0 1em 0;
			}
		
			.page-digital-factory .ui h4
			{
				font-weight: 300;
				font-size: 5em;
			}

			.page-digital-factory .ui p
			{
				font-size: 1.5em;
				line-height: 1.75em;
			}

			.page-digital-factory .ui .button
			{
			}

		.page-digital-factory .feature
		{
			position: relative;
			min-height: 35em;
		}

			.page-digital-factory .feature .container
			{
				position: relative;
			}

			.page-digital-factory .feature header
			{
				margin-bottom: 2em;
			}

			.page-digital-factory .feature h3
			{
				font-size: 3em;
				font-weight: 600;
				line-height: 1.25em;
			}
		
			.page-digital-factory .feature p
			{
				font-size: 1.5em;
				line-height: 1.75em;
			}
		
			.page-digital-factory .feature .icon
			{
				font-size: 25em;
				position: absolute;
				line-height: 1em;
				top: 0.25em;
			}

			.page-digital-factory .feature .inner
			{
				padding: 4em 0 4em 0;
			}
		
			.page-digital-factory .feature.left
			{
			}

				.page-digital-factory .feature.left .inner
				{
					padding-right: 40em;
				}

				.page-digital-factory .feature.left .icon
				{
					right: 0.1em;
				}

			.page-digital-factory .feature.right
			{
			}

				.page-digital-factory .feature.right .inner
				{
					padding-left: 40em;
				}

				.page-digital-factory .feature.right .icon
				{
					left: 0.1em;
				}	
			
		
/*********************************************************************************/
/* Page: Theme Store                                                             */
/*********************************************************************************/

	.page-themestore
	{
	}
	
		.page-themestore .intro
		{
			margin: 3em 0 2em 0;
		}
		
			.page-themestore .intro h3
			{
				font-size: 3em;
			}
			
			.page-themestore .intro p
			{
				font-size: 1.25em;
				line-height: 1.75em;
			}
			
			.page-themestore .view
			{
				margin: 3em 0 3em 0;
			}
			
/*********************************************************************************/
/* Page: Theme Store Fly                                                         */
/*********************************************************************************/

	.page-themestore-fly
	{
	}

		.page-themestore-fly .info
		{
			padding-top: 3em;;
		}
		
			.page-themestore-fly .info h3
			{
				font-size: 2.75em;
			}

			.page-themestore-fly .info header
			{
				padding: 0 0 2em 0;
			}

			.page-themestore-fly .info p
			{
				margin-bottom: 3em;
			}
	
			.page-themestore-fly .info .price
			{
				margin-bottom: 2em;
			}
			
			.page-themestore-fly .info footer
			{
			}

				.page-themestore-fly .info footer span
				{
					padding-left: 1em;
					font-size: 1.25em;
				}
	
		.page-themestore-fly .create
		{
			padding: 3em 0 3em 0;
		}

			.page-themestore-fly .create .image
			{
				margin: 0;
			}

			.page-themestore-fly .create h3
			{
				font-size: 2em;
			}

			.page-themestore-fly .create header
			{
				margin-bottom: 2em;
			}
			
			.page-themestore-fly .create p
			{
				font-size: 3em;
				line-height: 1.25em;
				font-weight: 300;
				margin-bottom: 0.5em;
			}

				.page-themestore-fly .create ul
				{
					font-size: 1.5em;
					font-weight: 300;
					line-height: 1.75em;
					margin-bottom: 1.5em;
				}
				
		.page-themestore-fly .related
		{
			padding: 0 0 3em 0;
		}
		
		